.mod_text h3 {
    font-family: Arial, serif;
    font-weight: bold;
    line-height: 1.35em;
    font-size: 18px;
    margin-bottom: 10px;
}

.mod_text ul,
.mod_text li {
    font-family: Times, serif;
    font-size: 18px;
    line-height: 1.35em;
}


.mod_text ul {
    margin-bottom: 30px;

    &:last-child {
        margin-bottom: 0;
    }
}

.mod_text ul:last-child {
    margin-bottom: 0;
}

.mod_text ul li {
    position: relative;
    padding-left: 15px;
    list-style: none;
    display: list-item;
}

.mod_text ul li:before {
    content: '•';
    position: absolute;
    top: 1px;
    left: 0;
    color: $base--color--main--1;
}

.mod_text ol {
    padding-left: 30px;

    margin-bottom: 30px;
}

.mod_text ol li {
    position: relative;
    list-style: decimal;
    display: list-item;
}